/* general */
* {box-sizing: border-box;}
html {-ms-text-size-adjust: 100%; -webkit-text-size-adjust: 100%;}
a, a:visited {color: #b5121b; outline: none; text-decoration: none;}
a:hover {color: inherit; text-decoration: none;}
input { border-radius: 0;}

/* fontface */
@font-face {
    font-family: 'sansationbold';
    src: url('/cc/lib/fontface/sansation/bold/sansation_bold-webfont.eot');
    src: url('/cc/lib/fontface/sansation/bold/sansation_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/cc/lib/fontface/sansation/bold/sansation_bold-webfont.woff2') format('woff2'),
         url('/cc/lib/fontface/sansation/bold/sansation_bold-webfont.woff') format('woff'),
         url('/cc/lib/fontface/sansation/bold/sansation_bold-webfont.ttf') format('truetype'),
         url('/cc/lib/fontface/sansation/bold/sansation_bold-webfont.svg#sansationbold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'sansationregular';
    src: url('/cc/lib/fontface/sansation/regular/sansation_regular-webfont.eot');
    src: url('/cc/lib/fontface/sansation/regular/sansation_regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('/cc/lib/fontface/sansation/regular/sansation_regular-webfont.woff2') format('woff2'),
         url('/cc/lib/fontface/sansation/regular/sansation_regular-webfont.woff') format('woff'),
         url('/cc/lib/fontface/sansation/regular/sansation_regular-webfont.ttf') format('truetype'),
         url('/cc/lib/fontface/sansation/regular/sansation_regular-webfont.svg#sansationregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* all pages */
h2 { font-family: 'sansationbold' !important; } 
.container { margin: auto; max-width: 1200px; }
#page-content {padding: 0;}
body {background: #fff; color: #231f20; font-family: 'sansationbold', arial, sans-serif; font-size: 18px; line-height: 24px;}
header {}
#home header {}
#page-header {height: 100%; position: relative;}
nav {height: 165px; position: relative; z-index: 50;}
#logo {left: 26px; margin: 0; position: absolute; text-indent: -9999px; top: 30px;}
#logo img {display: block;}
nav #page-header > ul {background: #b5121b url(/i/common2015/curved_bar_1.jpg) no-repeat; bottom: 0; left: 0; margin: 0; padding: 0; position: absolute; text-align: center; width: 100%; z-index: 70;}
nav #page-header > ul:after {clear: both; content: ''; display: table;}
nav li {display: inline-block; list-style: none; margin: 0; position: relative;}
nav li a {display: block; font-size: 19px; line-height: 24px;}
nav li a:hover {text-decoration: none;}
nav #page-header > ul > li > a {color: #fff; line-height: 47px; padding: 0 40px;}
nav #page-header > ul > li.hover > a {background: none; color: #cad1d5;}
nav #page-header > ul > li.active > a {color: #cad1d5;}
nav li ul {background: #cad1d5; display: none; left: 0; padding: 8px 0; position: absolute; top: 100%;}
nav li ul li {padding: 6px 0;}
nav li ul li a, nav li.hover ul li a {color: #b5121b; font-size: 14px; height: auto; line-height: 18px; padding: 0 14px; text-align: left; width: 150px;}
nav li ul li ul {left: 100%; top: 0;}
#stockinfo {color: #5c6f7c; font-size: 26px; line-height: 30px; position: absolute; right: 110px; top: 70px;}
#stockinfo span {color: #231f20;}
li {padding: 0px 0px 10px 0px;}
.check-list {margin-left:10px;}
.check-list i {display:none;}
.check-list i:hover { color:#000; }

ul.check-list {list-style-type: none;
list-style-position: outside; 
    padding: 0px;
    margin: 0px;
    margin-left:10px;}

ul.check-list li {    background-image: url(http://www.alloycorp.com/i/common2015/check.png);
    background-repeat: no-repeat;
    background-position: 2px 3px;    
    padding-left: 25px;
    }


#students {background: #cad1d5; padding:28px; display:inline-block;  border-top:none; color:#5c6f7c; font-size:1.5em; line-height:1em; height:100%; width:100%;}

#banner-home {left: 0; position: absolute; top: 0; width: 100%;}
#slides {height: 385px !important; position: relative; width: 100% !important;}
#slides .slide {height: 385px !important; position: absolute; width: 100% !important;}
#slides .slide_1 {background: url(/i/common2015/slide_1.jpg) no-repeat 50% 0 / cover;}
#bannerSub {background: url(/i/common2015/banner_sub.jpg) no-repeat 50% 0 / cover; height: 250px;}
 #our-team #bannerSub, #working-with-us #bannerSub, #opportunities #bannerSub, #faqs #bannerSub, #come-meet-us #bannerSub, #Careers #bannerSub, #opportunities-corporate #bannerSub, #opportunities-operations #bannerSub, #opportunities-student #bannerSub{ background: url(/i/common2015/people-banner.jpg) no-repeat 50% 0 / cover; height: 250px;}

#feature_1 {background: url(/i/common2015/wht80.png) repeat; display: table; height: 120px; margin: -120px 0 40px; position: relative;}
#feature_1 .entry {display: table-cell; padding: 0 25px; vertical-align: middle;}
#feature_1 .entry span.title {color: #b5121b; display: block; font-size: 22px; line-height: 28px; margin: 0 0 5px;}
#feature_1 .entry span.desc {color: #5c6f7c; display: block; font-family: 'sansationregular'; font-size: 18px; line-height: 24px;}
#feature_2 {overflow: hidden;}
#feature_2 .left_c {float: left; padding: 0 0 0 20px; width: 380px;}
#feature_2 .left_c h2 {color: #b5121b; font-size: 34px; line-height: 42px;}
#feature_2 .left_c ul {margin: 0; padding: 0;}
#feature_2 .left_c ul li {list-style: none; margin: 0 0 20px;}
#feature_2 .left_c ul li a {color: #231f20; font-family: 'sansationregular'; font-size: 18px;}
#feature_2 .left_c ul li a span.date {color: #b5121b; display: block;}
#feature_2 .right_c {float: left; width: 820px;}
#feature_2 .right_c a {background: #b5121b url(/i/common2015/curved_bar_2.jpg) no-repeat; color: #fff; float: left; font-size: 22px; line-height: 49px; margin: 0 1% 0 0; padding: 0 20px 0 0; text-align: right; width: 32%;}
#feature_2 .right_c a.long {background: #5c707c url(/i/common2015/curved_bar_3.jpg) no-repeat; clear: both; margin: 60px 0 0; width: 98%;}
#main {float: right; font-family: 'sansationregular'; padding: 30px 20px; width: 900px;}
#main-content { font-family: 'sansationregular'; }
#sidebar {float: left; padding: 30px 20px; width: 280px;}
#main h2, #sidebar h2, #main-content h2, #side-bar h2 {color: #b5121b; font-size: 30px; line-height: 46px;}
#sidebar h2, #side-bar h2 {padding: 0 10px;}
#sidebar ul, #side-bar ul {margin: 0; padding: 0;}
#sidebar ul li , #side-bar ul li{list-style: none;}
#sidebar ul li a, #side-bar ul li a {border-bottom: 1px solid #cad1d5; color: #5c6f7c; display: block; font-family: 'sansationregular'; font-size: 16px; line-height: 20px; padding: 5px 10px;}
#sidebar li ul li a, #side-bar li ul li a  {padding: 5px 10px 5px 20px;}
#side-bar li ul li a  {font-size:13px;}

footer {background: #cad1d5; color: #5c6f7c; font-size: 12px; line-height: 18px; overflow: hidden; padding: 30px 25px !important;}
footer .col {float: left; margin: 0 1% 0 0; width: 13%;}
footer .col a {color: #5c6f7c;}
footer .col ul li a {font-family: 'sansationregular';}
footer .col ul li ul  {margin-top:8px}
footer .col ul li ul li {padding-bottom:5px;}

.management {}
.management .entry {clear: both; overflow: hidden;}
.management .entry h3 {border-bottom: 1px solid #ccc;cursor: pointer; font-size: 18px; line-height: 28px; padding: 2px 0; font-family: 'Open Sans', arial, sans-serif;}
.management .entry h3 span {font-size: 14px; font-weight: normal; margin: 0 0 0 10px;}
.management .entry .detail {display: none; padding: 6px 0 10px;}
.management .entry .detail img {float: left; margin: 0 15px 5px 0;}
.governance {}
.governance .entry {clear: both; overflow: hidden;}
.governance .entry h3 {border-bottom: 1px solid #ccc; cursor: pointer; line-height: 24px; padding: 2px 0;}
.governance .entry .detail {display: none; padding: 6px 0 10px;}
.project_overview {}
.project_overview:after {clear: both; content: ' '; display: table;}
.project_overview h3 {color: #FFF; font-size: 18px; line-height: 36px; margin: 0 0 5px;}
.project_overview .leftC {float: left; width: 450px;}
.project_overview .rightC {float: right; width: 230px; background-color:#6d9e9a; color:#fff; padding:0 10px;}
.project_overview .rightC ul {margin: 0; padding: 0;}
.project_overview .rightC ul li {list-style-position: inside; margin: 0 0 12px;}
.project_accordion {margin: 20px 0 0;}
.project_accordion .entry {overflow: hidden;}
.project_accordion h3 {border-bottom: 1px solid #ccc; color: #5b5b5b; cursor: pointer; font-size: 18px; line-height: 30px; margin: 0; padding: 2px 0;}
.project_accordion .detail {display: none; overflow: auto; padding: 10px 0;}
.project_accordion a {display: block;}
#chart-container {margin-bottom:0; margin-left:0;}
.highcharts-title {font-size:14px;}
#main .h2-small, #main-content .h2-small {font-size:22px; }
table .highlight {background: yellow;}
table .center td {text-align: center;}
.table_2 {border-collapse: collapse; width: 100%;}
.table_2 td {border-bottom: 1px solid #ccc; line-height: 24px; padding: 2px 0; text-align: center; vertical-align: top;}
.table_2 .col_1 {text-align: left; width: 20%;}
.table_2 .col_2 {text-align: left; width: 60%;}
.table_3 {border-collapse: collapse; width: 100%;}
.table_3 td {border-bottom: 1px solid #ccc; line-height: 24px; padding: 2px 5px; text-align: center; vertical-align: top;}
.table_3 .thead td {background: #437f78; color: #fff; text-align: center;}
.table_3 .col_1 {text-align: left;}
.table_3 .col_2 {text-align: left;}
.table_3 .col_3 {}
.table_4 {border-collapse: collapse; width: 100%;}
.table_4 td {border-bottom: 1px solid #ccc; line-height: 24px; padding: 2px 5px; vertical-align: bottom;}
.table_4 .thead td {background: #437f78; color: #fff;}
.table_4 .noborder td {border: none;}
.table_4 .bold td {font-weight: bold;}
.table_5 {border-collapse: collapse; width: 100%;}
.table_5 td {border-bottom: 1px solid #ccc; line-height: 24px; padding: 2px 5px; text-align: right; vertical-align: bottom;}
.table_5 tr:nth-child(odd) td {background: #437f78; color: #fff;}
.table_5 td.col_1 {text-align: left;}
.news_pagination {display: table; margin: auto;}
.news_pagination a {margin: 0 5px;}
#techReports i {padding-right: 10px;}
.positions-list li{padding-bottom:0px;}
i:hover { color: #f27a41}
a:hover {color: #f27a41 }

/* Careers Section */
#careers-btn a {
  /* fallback */
  background-color: #b5121b;
  background: url('i/common2015/career-btn.png');
  background-repeat: no-repeat;

  /* Safari 4-5, Chrome 1-9 */
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#b5121b), to(#dc202a));

  /* Safari 5.1, Chrome 10+ */
  background: -webkit-linear-gradient(top, #dc202a, #b5121b);

  /* Firefox 3.6+ */
  background: -moz-linear-gradient(top, #dc202a, #b5121b);

  /* IE 10 */
  background: -ms-linear-gradient(top, #dc202a, #b5121b);

  /* Opera 11.10+ */
  background: -o-linear-gradient(top, #dc202a, #b5121b);
  -webkit-box-shadow: 2px 2px 2px 0px rgba(50, 50, 50, 0.75);
    -moz-box-shadow:    2px 2px 2px 0px rgba(50, 50, 50, 0.75);
box-shadow:         2px 2px 2px 0px rgba(50, 50, 50, 0.75);
  color:#fff;
  float:right;
  font-size: 28px;
  height:60px;
  text-align:center;
  padding-top:18px;
  width:100%;
  border-radius: 8px;
}

#careers-feature-btn {margin-left:0;}

#careers-feature-btn a{
  /* fallback */
  background-color: #b5121b;
  background-repeat: no-repeat;
  /* Safari 4-5, Chrome 1-9 */
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#b5121b), to(#dc202a));
  /* Safari 5.1, Chrome 10+ */
  background: -webkit-linear-gradient(top, #dc202a, #b5121b);
  /* Firefox 3.6+ */
  background: -moz-linear-gradient(top, #dc202a, #b5121b);
  /* IE 10 */
  background: -ms-linear-gradient(top, #dc202a, #b5121b);
  /* Opera 11.10+ */
  background: -o-linear-gradient(top, #dc202a, #b5121b);
  color:#fff;
  float:left;
  font-size: 18px;
  height:35px;
  text-align:center;
  padding: 8px 10px 0 0px;
  border-radius: 60px 0px 0 0;
  text-align: right;
  width: 100%;
}

#careers-feature-btn img { width: 100%; }
#careers-feature-btn .uk-width-1-3 { padding-left: 7px; }

#career-why, #career-links {float:right; margin-top:20px; width:100%;}
#career-why h2 {font-size: 24px; color:#3f444a;}
#career-why li {color: #636e72;}
#career-links ul {margin:0; padding:0;}
#career-links li {list-style-type:none; background-color:#5d717c; padding: 10px; margin-bottom:5px; color:#c8cbd4}
#career-links li a {color:#FFFFFF; }
#career-links ul li ul {margin: 0px 0px 10px 20px}
#career-links ul li ul li { list-style-type: disc; margin:0 10px; padding:0; font-size:14px; font-weight: normal; }
.jobs h3 {font-family: 'sansationbold' !important; font-size: 20px; color: #b5121b; font-weight:normal;}
#main-content .careers-h2 {color: #b5121b; line-height: 24px; font-size:24px; margin:15px 0px;  }
#main-content .careers-h3 {color: #b5121b; line-height: 18px; font-size:18px; margin: 15px 0px; font-family: 'sansationbold' !important;}

/* UIKit override */
ul { margin-bottom: 0; }

@media (max-width: 1219px) {
.container {max-width: 980px;}
#stockinfo {font-size: 22px;}
nav li a {font-size: 18px;}
nav #page-header > ul > li > a {padding: 0 35px;}
#feature_1 .entry span.title {font-size: 18px;}
#feature_1 .entry span.desc {font-size: 16px; line-height: 22px;}
#feature_2 .left_c {width: 35%;}
#feature_2 .left_c h2 {font-size: 30px; line-height: 36px;}
#feature_2 .left_c ul li a {font-size: 16px; line-height: 20px;}
#feature_2 .right_c {width: 65%;}
#feature_2 .right_c a {font-size: 18px; padding: 0 10px 0 0;}
#main {width: 72%;}
#sidebar {width: 28%;}
.project_overview .leftC {width: 65%;}
.project_overview .rightC {width: 30%;}
}

/* Desktop and smaller */
@media (max-width: 959px) {
#students {font-size:16px;}
#stockinfo {font-size: 18px;}
nav #page-header > ul > li > a {font-size: 16px; padding: 0 25px;}
#feature_1 {height: 120px; margin: -120px 0 40px;}
#feature_1 .entry span.title {font-size: 16px; line-height: 20px;}
#feature_1 .entry span.desc {font-size: 14px; line-height: 18px;}
#feature_2 {padding: 0 25px;}
#feature_2 .left_c {padding: 0;}
#feature_2 .left_c h2 {font-size: 28px; line-height: 32px;}
#feature_2 .left_c ul li a {display: block; font-size: 14px; line-height: 20px;}
#feature_2 .right_c a {display: block; float: none; margin: 0 0 20px; padding: 0 20px 0 0; width: 100%;}
#feature_2 .right_c a.long {margin: 0; width: 100%;}
#main, #main-content h2 {font-size: 16px;}
#main h2, #sidebar h2 {font-size: 28px; line-height: 40px;}
footer .col {display: inline-block; float: none; height: 150px; margin: 0 2%; vertical-align: top; width: 20%;}
}

/* Phone landscape and smaller*/
@media (max-width: 767px) {
#students {font-size:16px;}
nav {height: 142px;}
#logo img {width: 80%;}
#stockinfo {background: #b5121b; bottom: 0; color: #fff; font-size: 16px; left: 0; line-height: 32px; right: auto; text-align: center; top: auto; width: 100%;}
#slides {height: 300px !important;}
#slides .slide {height: 300px !important;}
#bannerSub {height: 200px;}
#feature_1 {padding: 0 20px;}
#feature_1 .entry {padding: 0 5px;}
#feature_1 .entry span.title {font-size: 12px; line-height: 18px;}
#feature_1 .entry span.desc {font-size: 12px;}
#feature_2 .left_c {float: none; margin: 0 0 25px; width: 100%;}
#feature_2 .right_c {float: none; width: 100%;}
#main {float: none; font-size: 14px; line-height: 20px; padding: 25px; width: 100%;}
#sidebar {float: none; padding: 0 25px; width: 100%;}
#sidebar h2 {padding: 0;}
#main h2, #sidebar h2, #main-content h2 {font-size: 26px; line-height: 36px;}
.project_overview .leftC, .project_overview .rightC {float: none; width: 100%;}
.project_overview .leftC {margin: 20px 0 30px;}
.management .entry h3 span {display: block; margin: 0;}
.management .entry .detail img {float: none; margin: 0;}
.uk-navbar-toggle {display: block; height: 45px; position: absolute; right: 20px; text-indent: -9999px; top: 32px; width: 48px;}
.uk-navbar-toggle:before {content: ''; position: absolute; right: 12px; top: 13px; width: 24px; height: 4px; background: #333;
    box-shadow: 0 8px 0 0 #333, 0 16px 0 0 #333;}
.uk-offcanvas-bar ul {padding: 5px 0;}
.uk-offcanvas-bar li ul {padding: 5px 0 0 22px;}
.uk-offcanvas-bar li ul a {font-size: 80%;}
.uk-offcanvas-bar a {color: #fff;}
}

/* Phone portrait and smaller*/
@media (max-width: 480px) {
#students {font-size:14px;}
#slides {height: 200px !important;}
#slides .slide {height: 200px !important;}
#bannerSub {height: 120px;}
#feature_1 {margin: 0; padding: 15px 25px;}
#feature_1 .entry {display: block; margin: 0 0 10px; padding: 0;}
#feature_1 .entry span.title {font-size: 14px; line-height: 16px;}
#feature_1 .entry span.desc {line-height: 16px;}
#feature_2 .right_c a {font-size: 14px; margin: 0 0 10px;}

}